﻿body{font-size:13px; font-family: 'Open Sans', sans-serif; font-weight: 400; font-size:14px}
/*.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12{	position:inherit}*/
.nailthumb-container{width:auto;height:auto;margin:0 0 11px;padding:0;overflow:hidden;position:relative;text-align:left}.nailthumb-container img.nailthumb-image{margin:0;padding:0;max-width:none;text-align:left;float:left}.nailthumb-container span.nailthumb-title{background:none repeat scroll 0 0 rgba(0,0,0,0.5);bottom:0;color:White;display:block;font-size:9px;height:20px;left:0;margin-top:2px;line-height:20px;position:relative;text-align:center;width:100%;overflow:hidden;float:left}.nailthumb-container span.nailthumb-title .nailthumb-title-scroller{padding-left:2px}.nailthumb-container img{max-width:none;text-align:left}
h2{	margin:0 0 5px 0; font-size:30px;font-family: 'Open Sans', sans-serif; font-weight: 300;}
h3{	margin:0 0 5px 0; font-size:20px}
a{transition: all .5s ease;}
.social{ margin:10px  0 10px 0; text-align:right; color:gray}
.social a i{ text-decoration:none; font-size:1.2em; margin:0; padding:0;  height:13px }
.social a{ background-color:#333;display:inline-block;margin-left:5px; padding:5px; width:27px; border-radius:50%; text-align:center; color:white }
.social a:hover{}

a {
    color: #fff;
    text-decoration: none;
}

.homesection{ margin:0; padding:0; font-size:12px; text-align:center}
.homesection li{ margin:20px 10px; background-color:#fff; display:inline-block; float:left; width:18.1%; }
.homesection li a{}
.homesection li img{ width:240px; margin-bottom:10px}
.homesection i{font-size:80px}
.div1{ text-align:center; padding:30px 0; background-color:#ddd; color:#fff}
.div2{ padding:15px 15px 8px 15px ; color:gray}

.carousel-control.right, .carousel-control.left{ background-image:none}
ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}
/* bar menu */
.navbar-inverse{background-image:none; border:0; background-color:#666}
.navbar{box-shadow:none; margin-bottom:0; min-height:40px; margin-bottom:10px}
.navbar-inverse .navbar-nav > li > a{color:#000; font-size:14px}
.navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>a:hover, .navbar-inverse .navbar-nav>a:focus,
.navbar-inverse .navbar-nav> li > a:hover { background-color:#555;  color:#ccc;}
.navbar-inverse .navbar-nav> li{border-right: 1px solid #ac2c30;}

.topnav2 .navbar-inverse{background-image:none; border:0; background-color:transparent; }
.topnav2 .navbar{box-shadow:none; margin-bottom:0; min-height:40px;}
.topnav2 .navbar-inverse .navbar-nav > li > a{color:#ac2c30;  font-size:15px; text-shadow:0 0 0 ;  }
.topnav2 .navbar-inverse .navbar-nav>.active>a,.navbar-inverse .navbar-nav>.active>a:hover, .navbar-inverse .navbar-nav>a:hover, .navbar-inverse .navbar-nav>a:focus,
.topnav2 .navbar-inverse .navbar-nav> li > a:hover { background-color:#AC2C30; color:#fff; /*border-bottom:3px solid #C40001;*/ background-image:none; box-shadow:none}

ul.nav li.dropdown:hover > ul.dropdown-menu {display: block;}
p {
    margin: 0 0 0px;
}
a:hover, a:focus {
    color: #fff;
    text-decoration: underline;
}

.dropdown-menu {background-color: #AC2C30}
.dropdown-menu> li{ border-bottom:1px solid #ccc}
.dropdown-menu>li>a{color:#fff}
.dropdown-menu>li>a:hover{ background-color:#fff;}



#wrapper .text {
position:relative;
bottom:214px;
margin-left:135px;
width: 100px;
height: 100px;
background: #AC2B2F;
border-radius:100%;
left:0px;
visibility:hidden;
color:#fff;

}

#wrapper:hover .text {
visibility:visible;

}



@media (min-width: 1200px) {
.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:2px 30px} 
.topnav2 .navbar-inverse .navbar-brand, .topnav2 .navbar-inverse .navbar-nav>li>a{padding :2px 34px}
}
/* Portrait tablet to landscape and desktop */
@media (max-width: 998px) {.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:2px 30px} }
@media (min-width: 768px) and (max-width: 979px) {/* .navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:10px 40px} */}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {.navbar-inverse .navbar-brand, .navbar-inverse .navbar-nav>li>a{padding:2px 30px} }
/* Landscape phones and down */
@media (max-width: 480px) { }

.Home-icon{}

.nav-tabs{border:0}
.tab-content>.tab-pane{}
.nav>li>a {padding: 2px 15px;  border-left:1px solid #ddd}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{border:0}
.nav-tabs > li, .nav-pills > li {
    float:none;
    display:inline-block;
    *display:inline;
     zoom:1;
}
.nav-tabs, .nav-pills {text-align:center;}

.section-tbl{ width:100%}
.section-tbl td{ text-align:center; }
/*.section-tbl a {border-right:1px dashed #ccc; padding:3px; padding-bottom:5px; display:block}*/
.section-tbl a {  display:block; text-decoration:none;}
.section-tbl a p{ /*background-color:#AC2C30;*/ color:#AC2C30; padding:8px 6px; text-decoration:none;font-size: 18px;}
/*.section-tbl img{border: 1px solid #AC2C30;}*/
.section-tbl a:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
position: relative;
z-index: 5;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
-ms-transition: 0.2s linear;
transition: 0.2s linear;
box-shadow: 0 0 5px 3px #ccc;
background-color:#fff;

border-right:0;


}


/*.section-tbl p:hover {
-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
position: relative;
z-index: 5;
-webkit-transition: 0.2s linear;
-moz-transition: 0.2s linear;
-o-transition: 0.2s linear;
-ms-transition: 0.2s linear;
transition: 0.2s linear;
box-shadow: 0 0 5px 3px #ccc;
background-color:#fff;

border-right:0;


}*/


.section-tbl a:hover {

}

/*.srvs{ max-height:200px}*/

/*.services li{list-style-image:url('../img/arrow.gif'); display:inline-block}*/
/*.services a{padding:10px 0; border-bottom:1px solid #eee; list-style-image:url('../img/arrow.gif'); display:inline-block; text-decoration:none; color:#2370B2}*/

/*.section-tbl{ background-color:#009999; color:#fff; padding:8px 7px; font-size:20px}*/

.view {
   overflow: hidden;
   position: relative;
   text-align: center;
   cursor: default;
}
.view .mask {
  position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
   height:250px;
   padding:2em 0;
}
.view img {
   display: block;
   position: relative;
}
.view h4 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 35px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
   text-decoration:none;
}
.view p {
   /*font-style: italic;*/
   font-size: 12px;
   position: relative;
   color: #fff;
   padding: 10px 20px 20px;
   text-align: center;
}
.view-tenth img {
   -webkit-transform: scaleY(1);
   -moz-transform: scaleY(1);
   -o-transform: scaleY(1);
   -ms-transform: scaleY(1);
   transform: scaleY(1);
   -webkit-transition: all 0.7s ease-in-out;
   -moz-transition: all 0.7s ease-in-out;
   -o-transition: all 0.7s ease-in-out;
   -ms-transition: all 0.7s ease-in-out;
   transition: all 0.7s ease-in-out;
}
.view-tenth .mask {
   /*background-color:#193149;opacity: 0.1;*/
   background-image:url('../img/hover.png');opacity: 0.1;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   height: 100%;
   width: 100%;
}
.view-tenth h4 {
   /*border-bottom: 1px solid #E9C78C;*/
   background: transparent;
   margin:40px 40px 0px 40px;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   color: #353F8F;
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
 
   
}
.view-tenth p {
   color: #ac2c30;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: scale(0);
   -moz-transform: scale(0);
   -o-transform: scale(0);
   -ms-transform: scale(0);
   transform: scale(0);
   -webkit-transition: all 0.5s linear;
   -moz-transition: all 0.5s linear;
   -o-transition: all 0.5s linear;
   -ms-transition: all 0.5s linear;
   transition: all 0.5s linear;
}
.view-tenth:hover img {
   -webkit-transform: scale(10);
   -moz-transform: scale(10);
   -o-transform: scale(10);
   -ms-transform: scale(10);
   transform: scale(10);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
}
.view-tenth:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-tenth:hover h4,.view-tenth:hover p {
   -webkit-transform: scale(1);
   -moz-transform: scale(1);
   -o-transform: scale(1);
   -ms-transform: scale(1);
   transform: scale(1);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}

#rback{
    background: url(/img/chairs_back.jpg) no-repeat center center fixed; 
    width:100%;
    /*position:absolute;
    z-index:999;*/
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;

}

/*#rbg {
  position: fixed; 
  top: -50%; 
  left: -15%; 
  width: 200%; 
  height: 200%;
}
#rbg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
}*/